Adobe Experience Manager CVE-2019-7955 Cross Site Scripting Vulnerability

Bugtraq ID: 109079
Class: Input Validation Error
CVE: CVE-2019-7955
Remote: Yes
Local: No
Published: Jul 09 2019 12:00AM
Updated: Jul 09 2019 12:00AM
Credit: Lorenzo Pirondini
Vulnerable: Adobe Experience Manager 6.3.3
Adobe Experience Manager 6.5
Adobe Experience Manager 6.4
Adobe Experience Manager 6.3
Adobe Experience Manager 6.2
Not Vulnerable: Adobe Experience Manager 6.5.1.0
Adobe Experience Manager 6.4.5.0
Adobe Experience Manager 6.3.3.5


 

Privacy Statement
Copyright 2010, SecurityFocus